Subject: Re: non-portable shell substitution in configure.ac

From: Paul Eggert <[email-masked]>
Date: Thu, 02 Oct 2014 15:33:17 -0700

Unfortunately POSIX doesn't allow that construction, even in non-executed code, 
so a strict shell is within its rights to reject it.  I installed a simple and 
localized workaround as emacs-24 bzr 117537.